/* NAV */
/* xs <  576 */
/* s  >= 576 */
/* m  >= 768 */
/* l  >= 992 */
/* xl >= 1200 */

/* 2A317D */
/* 2A2456 */

@font-face {
	font-family: exo-light;
	src: url('../font/Exo-Light.ttf');
}
.exoLight { font-family: exo-light !important; }

@font-face {
	font-family: exo-medium;
	src: url('../font/Exo-Medium.ttf');
}
.exoMedium { font-family: exo-medium !important; }

@font-face {
	font-family: exo-semibold;
	src: url('../font/Exo-SemiBold.ttf');
}
.exoSemibold { font-family: exo-semibold !important; }

@font-face {
	font-family: exo-regular;
	src: url('../font/Exo-Regular.ttf');
}
.exoRegular { font-family: exo-regular !important; }


header {
	color: #0d59a4;
	/* height: 100px; */
	/* height: 60px; */
	margin: auto;
}
section {
	margin: 50px auto 0px;
	padding: 30px 0px;
	color:#818181;
}
footer {
	color:#818181;	
}

input.search {
	height: 35px;
	background-color: #eff6ff;
	border: none;
	padding: 5px 20px;
	border-radius: 5px;
	margin-top: 8px;
}
input.search::placeholder {
	color: #888888;
}
.logo {
	font-weight: bold;
}

div.menu_language {
	text-align: right;
	color: #868686;
}
div.menu_language ul {
	list-style: none;
	margin: 0px !important;
}
div.menu_language ul li {
	display: inline;
}
div.menu_language ul li:not(:last-child):after {
	content: " | "
}
section.div_banner {
	margin-top: 20px;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}

section.div_banner .banner_title{
	font-size: 35pt;
}
section.div_banner .banner_title2{
	font-size: 25pt;
}
section.div_banner .banner_title3{
	font-size: 20pt;
}
section.div_banner.landing {
	padding: 75px 0px;
}
section.div_banner.landing .banner_title{
	font-size: 35pt;
	font-family: exo-semibold;
	height: 250px;
}
section.div_banner.landing #banner_carousel {
	width: 300px !important; 
	height: 250px !important; 
	margin: 0px auto !important;
}
.banner_img {
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	width: 250px;
	height: 250px !important;
}

div.separator-right {
	border-right: 2px solid #DDDDDD;
}
nav ul {
	list-style: none;	
	padding-top: 3px;
}
nav ul li {
	display: inline;
	font-size: 10pt;
	letter-spacing: 1px;
	color: #20955c;
	padding: 0px 3px;
	font-family: exo-medium;
}
nav ul li:hover {
	color: #0d59a4;
}

nav ul li:last-child {
	margin-right: 30px;
}

.btn1 {
	color: white;
	font-size: 12pt;
	width: 150px;
	height: 40px;
	border-radius: 5px;
	outline: none;
	border: none;
	padding: 0px;
	font-family: exo-semibold;
}
.btn1:hover {
	background-color: #6a9ffa !important;
}
.btnFooter {	
	background-color: #6aa3fe !important;
	color: white;
	font-size: 10pt;
	width: 120px;
	height: 30px;
	border-radius: 5px;
	outline: none;
	border: none;
	padding: 0px;
	font-family: exo-medium;
}
.btnFooter:hover {
	background-color: #37ae9f !important;
}
.btnContact {
	background-color: #41dd94;
	color: #0c59a4;
	font-size: 12pt;
	width: 150px;
	height: 40px;
	border-radius: 5px;
	outline: none;
	border: none;
	padding: 0px;
	font-family: exo-semibold;
}
.btnContact:hover {
	background-color: yellow;
}
.btnBanner {
	background-color: white;
	color: #20955c;
	font-size: 12pt;
	width: 150px;
	height: 40px;
	border-radius: 5px;
	outline: none;
	border: none;
	padding: 0px;
	font-family: exo-medium;
}
.btnBanner:hover {
	color: #0d59a4;
}
.footer_text {
	font-size: 13px;	
}
ul.footer-menu {
	list-style: none;
	padding: 0px;
	margin-top: 10px;
}
ul.footer-menu li {
	/* font-family: exo-bold; */
	color: #828282;
	border-bottom: 1px solid #AAAAAA;
	/* font-family: exo-regular; */
	/* font-weight: bold; */
	margin-top: 8px;
	font-size: 13px;
	line-height: 27px;
}
ul.footer-menu li:hover {
	color: #0c59a4;
}
form.contact input {
	border-radius: 5px;
	padding: 5px 10px;
	border: none;
	margin-top: 5px;
}
form.contact input::placeholder {
	color: #AAAAAA;
}
form.contact textarea {
	border-radius: 5px;
	padding: 5px 10px;
	border: none;
	resize: none;
}

section.product .item {
	display: flex;
	height: 200px;
	width: 45%;
	min-width: 400px;
	margin-bottom: 20px;
}
section.product .item:hover {
	cursor: pointer;
}
section.product .item_img {
	border: 1px solid #DDDDDD;
	border-radius: 5px 0 0 5px;
	background-color: white;
	padding: 10px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 50%;
}
section.product .item_detail {
	border-radius: 0px 5px 5px 0px;
	padding: 10px;
	position: relative;
	width: 50%;
}
section.product .item_title {
	font-family: exo-medium;
	color: yellow;
}
section.product .item_desc {
	color: white;
	font-size: 10pt;
	margin-top: 10px;
	overflow: auto;
}
section.product .item_more {
	color: yellow;
	font-size: 8pt;
	position: absolute;
	bottom: 10px;
}
section.div_banner.product .banner_image img {
	width: 400px;
}

section.product.product1 {
	color: white;
}
section.product.product1 hr {
	border-color: #AAAAAA;
}
section.product.product1 .item_detail, section.product .item_detail.product2 {
	border: 1px solid #745283;
	background-color: #745283;
}
section.product.product2 {
	color: #4577a0;
}
section.product.product2 hr {
	border-color: #4577a0;
}
section.product.product2 .item_detail, section.product .item_detail.product2 {
	border: 1px solid #4577a1;
	background-color: #4577a1;
}
section.product.product3 {
	color: #bfb18c;
}
section.product.product3 hr {
	border-color: #bfb18c;
}
section.product.product3 .item_detail, section.product .item_detail.product3 {
	border: 1px solid #c0b18d;
	background-color: #c0b18d;
}
div.modal-body {
	height: 500px;
}

.item-overlay .item {
	height: 250px;
	width: 45%;
	margin-bottom: 20px;
}
.item-overlay .item_img {
	border: 1px solid #DDDDDD;
	background-color: white;
	padding: 10px;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	height: 250px; 
	width: 500px; 
	border-radius: 10px 10px 0 0
}
.item-overlay .item_img div {
	width: 100%; 
	height: 100%; 
	background-repeat: no-repeat; 
	background-size: contain; 
	background-position: center; 
}
.item-overlay .item_detail {
	padding: 20px 30px;
	position: relative;
	height: 250px;
	width: 500px;
	border-radius: 0 0 10px 10px;
}
.item-overlay .item_title {
	font-family: exo-medium;
	color: yellow;
	font-size: 16pt;
}
.item-overlay .item_desc {
	font-family: exo-light;
	color: white;
	font-size: 10pt;
	margin-top: 10px;
	overflow: auto;
	height: 160px;
}
.item-overlay.product1 .item_detail {
	border: 1px solid #745283;
	background-color: #745283;
}
.item-overlay.product2 .item_detail {
	border: 1px solid #4577a1;
	background-color: #4577a1;
}
.item-overlay.product3 .item_detail {
	border: 1px solid #c0b18d;
	background-color: #c0b18d;
}
.contact-part {
	width: 300px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.contact-part2 {
	width: 620px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.landing-about{
	padding: 0 100px;
}